curl --request GET \
--url http://{host}:{port}/{contextPath}/user/count \
--header 'Authorization: Basic <encoded-value>'import requests
url = "http://{host}:{port}/{contextPath}/user/count"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('http://{host}:{port}/{contextPath}/user/count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 2
}{
"type": "<string>",
"message": "<string>",
"code": 123
}Get List Count
Queries for the number of deployments that fulfill given parameters. Takes the same parameters as the Get Users method.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Query Parameters
Filter by user id
Filter by a comma-separated list of user ids.
Filter by the first name of the user. Exact match.
Filter by the first name that the parameter is a substring of.
Filter by the last name of the user. Exact match.
Filter by the last name that the parameter is a substring of.
Filter by the email of the user. Exact match.
Filter by the email that the parameter is a substring of.
Filter for users which are members of the given group.
Filter for users which are members of the given tenant.
Only select Users that are potential starter for the given process definition.
Response
Request successful.
The number of matching instances.